
TYPO3.Flow - Bug # 36973

Status: Closed Priority: Could have
Author: devin Category: - Error Handler Report -
Created: 2012-05-09 Assigned To: Karsten Dambekalns
Updated: 2012-05-25 Due date:
PHP Version:
Has patch: No
Complexity: easy
Affected Flow version: FLOW3 1.0.4
Subject: TYPO3\FLOW3\Exception thrown in file Bootstrap.php
Description

It seems like the PHP binary "D:\wamp\bin\php\php5.3.8" cannot be executed by FLOW3. Set the correct path to the PHP executable
in Configuration/Settings.yaml, setting FLOW3.core.phpBinaryPathAndFilename.
3 TYPO3\FLOW3\Core\Bootstrap::initializeForRuntime()

2 TYPO3\FLOW3\Core\Bootstrap::handleWebRequest()

1 TYPO3\FLOW3\Core\Bootstrap::run()

History
#1 - 2012-05-09 09:23 - devin 

I've not added php.exe to that path, but why should i config php.exe, if i don't execute in cli?

#2 - 2012-05-09 10:55 - Alexander Berl

Because FLOW3 still executes a CLI command to build the proxies and caches when needed.

#3 - 2012-05-21 09:54 - Adrian Föder
- Status changed from New to Needs Feedback

#4 - 2012-05-25 14:37 - Karsten Dambekalns
- Status changed from Needs Feedback to Closed

#5 - 2012-05-25 14:37 - Karsten Dambekalns
- Assigned To set to Karsten Dambekalns
